Jag vill börja med att visa er något.
(Filmklipp) Reporter: Det är en händelse som skakat miljontals i Kina: ett filmklipp av en tvåårig flicka, påkörd av en skåpbil och lämnad blödandes på gatan av förbipasserande, bilder alltför hemska för att visas. Hela olyckan fångades på film.
Föraren stannar upp efter krocken, och man kan se bakhjulen ligga kvar ovanpå flickan i över en sekund.
Under de två följande minuterna passerar tre människor den tvååriga Wang Yue.
Den första går runt det svårt skadade barnet helt och hållet. Andra tittar på henne innan de går vidare.
Peter Singer: Det var fler som gick förbi Wang Yue, och ännu en bil körde över hennes ben innan en gatsopare slog larm. Hon kördes till sjukhus, men det var för sent.
Jag undrar hur många av er, nu när ni såg det här, som tänkte för er själva: "Jag skulle inte ha gjort det. Jag skulle ha stannat och hjälpt henne."
Räck upp en hand om ni tänkte så.
Som jag trodde, de flesta av er. Och jag tror er, ni har säkert rätt.
Men innan ni ropar hej för mycket, ta en titt på detta:
UNICEF rapporterar att 2011 dog 6,9 miljoner barn, yngre än fem år, av fattigdomsrelaterade sjukdomar som kunde ha förhindrats.
UNICEF tycker att det är goda nyheter eftersom det här dödstalet stadigt minskat från 12 miljoner 1990. Och det är bra.
Men fortfarande, 6,9 miljoner, betyder att 19 000 barn dör varje dag. Spelar det verkligen någon roll att vi inte går förbi dem på gatan? Spelar det verkligen roll att de befinner sig långt ifrån oss?
Att de inte står precis framför oss, att de, förstås, har en annan nationalitet eller etnicitet, inget av detta verkar moraliskt relevant för mig. Utan det viktiga är, kan vi minska den dödssiffran? Kan vi rädda några av de 19 000 barn som dör varje dag?
Men det är väldigt viktigt att använda huvudet också för att vara säker på att det man gör är effektivt och välriktat och inte bara det, jag tycker också att resonerande hjälper oss att förstå att andra människor, oavsett var de befinner sig, är som vi är, att de kan lida som vi kan, att föräldrar känner djup sorg över sina barns död, som vi gör, och att precis som våra liv och vårt välbefinnande betyder mycket för oss, betyder det precis lika mycket för alla dessa människor. Jag tror inte att resonerande bara är ett neutralt verktyg för att ge oss det vi vill ha. Det hjälper oss att sätta perspektiv på vår situation.
"Filosofi är avlägset från verkligheten; ekonomi, sägs det, gör oss bara själviska, och vi vet att matte är för nördar."
Men det är faktiskt så att det gör en skillnad, och det finns en särskild nörd som har varit en särskilt effektiv altruist för att han insåg det här. Det här är webbplatsen för Bill &amp; Melinda Gates stiftelse, och om man tittar på de översta orden till höger, så står det, "Alla liv är lika mycket värda." Det är förståelsen, den rationella förståelsen av vår situation i världen som har lett till att de här människorna är de mest effektiva altruisterna genom tiderna,
Bill och Melinda Gates och Warren Buffett.
(Applåd)
Ingen, inte Andrew Carnegie, inte John D. Rockefeller, har någonsin gett så mycket till välgörenhet som var och en av dessa tre personer, och de har använt sin intelligens för att se till att den är mycket effektiv.
Enligt en uppskattning har Gates-stiftelsen redan räddat 5,8 miljoner liv och många miljoner fler från att få sjukdomar som skulle ha gjort dem väldigt sjuka, även om de till slut hade överlevt. Under de kommande åren kommer Gates-stiftelsen utan tvekan ge mycket mer, och rädda många fler liv.
Nåväl, kanske ni säger, det går väl an om man är miljardär, då kanske man kan få en sådan inverkan.
Men om man inte är det, vad kan man då göra? Så jag kommer att gå igenom fyra frågor som folk brukar fråga som kanske hindrar dem från att skänka. De undrar hur stor skillnad deras bidrag kan göra.
Men man behöver inte vara miljardär.
Det här är Toby Ord.
Han forskar i filosofi vid Oxfords universitet.
Han blev en effektiv altruist när han räknade ut att med den summa pengar han troligtvis skulle tjäna genom sin karriär, en akademisk karriär, kunde han skänka tillräckligt för att bota 80 000 människor från blindhet i utvecklingsländer och fortfarande ha tillräckligt mycket kvar för en helt fullvärdig levnadsstandard.
Så Toby grundade en organisation som heter Giving What We Can (Att ge vad vi kan) för att sprida den här informationen, för att ena människor som vill dela med sig av en del av sin inkomst, och be människor att utlova 10 procent av sin inkomst genom livet till kampen mot global fattigdom.
Toby själv gör ännu bättre ifrån sig.
Han utlovade att leva på 180 000 kronor per år -- det är 15 000 i månaden -- och ge resten till organisationerna. Och ja, Toby är gift och han har ett bostadslån. Det här är ett par i en senare fas i livet,
Charlie Bresler och Diana Schott, som när de var unga och träffades, var aktivister mot Vietnamkriget, slogs för social rättvisa. De skaffade sedan karriärer, som de flesta gör, och gjorde då inget särskilt aktivt för dessa värderingar, även om de inte övergav dem. Och sen, när de kom till åldern då många börjar tänka på att gå i pension, återvände de till dem, och bestämde sig för att hålla nere på utgifterna,
"Tja, borde jag överge min karriär och lägga all min tid på att rädda några av de här 19 000 liven som förloras varje dag?" En person som tänkt en hel del på den här frågan, om hur man kan ha en karriär med största möjliga inverkan, är Will Crouch. Han är doktorand i filosofi, och han har startat en webbsida som heter 80 000 Hours (80 000 timmar), det antal timmar han uppskattar att de flesta spenderar på sin karriär, för att ge råd om hur man får den bästa, mest effektiva karriären.
Här är en ung man som har följt det rådet.
Han heter Matt Weiger. Han studerade filosofi och matematik på Princeton, och vann faktiskt priset för bästa filosofiavhandling förra året när han tog examen. Men han har börjat arbeta i New Yorks finansvärld.
Matt har också hjälpt mig att sätta upp en organisation som jag jobbar med. Namnet är taget från titeln på en bok jag skrev,
"Det liv du kan rädda", som försöker förändra vår kultur så att fler människor tycker att om vi ska leva ett etiskt liv, är det inte tillräckligt att bara följa du-skall-icke-reglerna och inte vara otrogen, stjäla, lemlästa, döda, utan om vi har tillräckligt, måste vi dela med oss en av en del av det med de som har väldigt lite.
Och organisationen för samman människor från olika generationer, som Holly Morgan, en student, som har utlovat att ge 10 procent av det lilla hon har, och till höger, Ada Wan, som har arbetat direkt för de fattiga, men som nu åkt till Yale för att göra en MBA för att ha mer att ge.
Toby Ord är väldigt intresserad av det här, och han har räknat ut att vissa organisationer är hundra eller till och med tusen gånger mer effektiva än andra, så det är väldigt viktigt att hitta just de som är effektiva. Ta till exempel det att erbjuda en ledarhund till en blind person. Det är en bra sak att göra, eller hur?
Ja, det är en bra sak att göra, men man måste tänka på vad man mer kan göra med de resurserna. Det kostar ungefär 250 000 kronor att träna upp en ledarhund och att träna mottagaren så att ledarhunden kan vara en effektiv hjälp för den blinda personen. Det kostar någonstans mellan 100 och 300 kronor att bota en blind person i ett utvecklingsland om de har trakom.
Men om du vill leta efter effektiva organisationer, är det här en bra webbsida att gå in på.
GiveWell finns för att verkligen bedöma effekten av organisationers välgörenhet, inte bara att de drivs på ett bra sätt, och de har kontrollerat hundratals organisationer och rekommenderar just nu bara tre, av vilka Against Malaria Foundation är nummer ett. Om du vill se andra rekommendationer, så har både thelifeyoucansave.com och Giving What We Can en aningen större lista, men man kan hitta effektiva organisationer, och inte bara när det handlar om att rädda livet på fattiga.
Jag är glad att kunna säga att det nu också finns en sida som tittar på effektiva djurorganisationer. Det är en annan fråga jag har varit berörd av hela mitt liv, den kolossala mängden lidande som människor vållar på bokstavligen tiotals miljarder djur varje år. Så om du vill leta efter effektiva organisationer för att minska det lidandet, kan du gå till Effective Animal Activism (Effektiv djuraktivism).
Forskning kanske kan hjälpa oss att inte bara förutsäga banan av asteroider i kollisionsläge, utan faktiskt avleda dem. Så vissa människor tycker att det vore något bra att skänka till. Det finns många möjligheter.
Charlie Bresler sa en gång till mig att han inte är en altruist. Han tycker att det liv han räddar är sitt eget.
Och Holly Morgan berättade för mig att hon brukade kämpa med depression tills hon blev involverad i effektiv altruism, och nu är hon en av de lyckligaste personerna hon vet. Jag tror att en anledning till det här är att effektiv altruism hjälper till att övervinna det som jag kallar Sisyfos-problemet. Här är Sisyfos avbildad av Tizian, fördömd av gudarna att knuffa en enorm stenbumling upp till toppen av kullen.
Men sedan är pengarna borta, och man måste arbeta hårt för att tjäna mer, spendera mer och bibehålla samma nivå av glädje, det är en sorts njutningens löpband. Man kommer aldrig av, och man känner sig aldrig riktigt nöjd. Genom att bli en effektiv altruist får man en mening och uppfyllelse.
Jag var glad att läsa det. Chris fortsatte och sa att han hade påverkats av mina texter i det han gjorde. Tja, jag måste erkänna att det känns lite pinsamt att höra, eftersom jag fortfarande har två njurar.
Men Chris fortsatte med att säga att han inte tyckte att det han gjort var så fantastiskt, eftersom han räknat ut att det antal år som han lagt till de här människornas liv, var ungefär samma förändring man kunde åstadkomma genom att ge 30 000 kronor till Against Malaria Foundation. Och det fick mig att känna mig lite bättre, för jag har gett mer än 30 000 kronor till Against Malaria Foundation och till diverse andra effektiva välgörenhetsorganisationer.
Så om du känner dig dålig för att även du har två njurar kvar, så finns det ett sätt för dig att komma undan.
Tack.
(Applåd)
Jag kommer aldrig att glömma den dagen på våren 2006.
Jag var kirurg under specialistutbildning på John Hopkins-sjukhuset och tog emot akutfall.
Jag kallades till akuten vid tvåtiden på morgonen för att titta till en kvinna med ett diabetessår på sin fot.
Jag minns fortfarande lukten av ruttnande kött då jag drog draperiet åt sidan för att se henne.
Alla var ense om att kvinnan var väldigt sjuk och att hon behövde vara på sjukhus.
Det ifrågasattes inte.
Frågan som ställdes till mig var en annan och den var om hon även behövde en amputation.
Nu när jag tittar tillbaka på den natten önskar jag att jag skulle ha behandlat denna kvinna med samma empati och medkänsla som jag nyligen visat en nygift 27-åring som kom till akuten tre nätter tidigare med ont i ryggen som visade sig vara långt gången cancer i bukspottkörteln.
I hennes fall fanns det ingenting jag kunde göra för att rädda hennes liv.
Cancern var för långt framskriden.
Men jag kände mig förpliktigad att göra allt i min makt för att hennes vistelse skulle vara bekväm.
Jag ordnade kaffe åt hennes föräldrar med.
Men än viktigare så dömde jag inte henne eftersom hon förstås inte hade gjort något för att drabbas av detta.
Varför var det så, när jag några nätter senare stod på samma akutmottagning och konstaterade att min diabetespatient faktiskt behövde en amputation, varför visade jag henne ett så bittert förakt?
Till skillnad från kvinnan natten innan så hade denna kvinna typ 2 diabetes.
Hon var fet.
Alla vet att det blir man av att äta för mycket och inte motionerar tillräckligt eller hur?
Jag menar, hur svårt kan det vara?
När jag såg ned på henne i sängen tänkte jag för mig själv att om du bara hade brytt dig lite grann så skulle du inte vara i denna situationen just nu, med någon doktor du aldrig förut träffat som snart kommer att amputera din fot.
Varför kände jag mig så berättigad att döma henne?
Jag skulle vilja säga att jag inte vet.
Men det gör jag faktisk.
Det var så att i ungdomens högmod trodde jag att jag visste allt om henne.
Hon åt för mycket.
Hon hade otur.
Hon fick diabetes.
Fallet löst.
Vid den tiden i mitt liv höll jag ironiskt nog på med cancerforskning, immunbaserade behandlingar mot melanom för att vara specifik, och i den världen var jag upplärd att ifrågasätta allting, att ifrågasätta alla antaganden och tillämpa den högsta vetenskapliga standarden.
Men när det kom till en sjukdom som diabetes, som dödar åtta gånger så många amerikaner som melanom gör, så ifrågasatte jag aldrig vetenskap och beprövad erfarenhet.
Jag accepterade bara den naturliga händelseföljden som vetenskapen hade pekat ut.
Tre år senare insåg jag hur fel jag hade.
Men den här gången så var jag själv patienten.
Trots att jag tränade tre eller fyra timmar varenda dag och strängt följde matpyramiden, så gick jag upp mycket i vikt och utvecklade något som kallas det metabola syndromet.
Några av er har kanske hört talas om det.
Jag hade blivit insulinresistent.
Ni kan tänka er insulin som huvudhormonet som styr vad vår kropp gör med maten vi äter, huruvida vi bränner den eller lagrar den.
På vårt fackpråk kallar vi det bränslepartitionering.
Att inte kunna producera tillräckligt med insulin är livshotande.
Insulinresistens är, vad ordet i sig självt indikerar, när cellerna blir allt mer resistenta mot effekten av insulinet som försöker göra sitt jobb.
När du blivit insulinresistent är du på väg att få diabetes, vilket är vad som sker när bukspottkörteln inte kan hänga med i resistensen och producera tillräckligt med insulin.
Nu börjar dina blodsockernivåer att öka och en hel ström av patologiska händelser spinner ur kontroll och detta kan leda till hjärtsjukdom, cancer, till och med Alzheimers sjukdom och amputationer, precis som med kvinnan för några år sedan.
Med den rädslan började jag ändra min diet radikalt, lägga till och ta bort saker som de flesta av er skulle anse nästan chockerande.
Jag tappade 20 kilo, märkligt nog då jag motionerade mindre.
Jag tror ni kan se att jag inte är överviktig längre.
Men ännu viktigare är, att jag inte längre är insulinresistent.
Men viktigast av allt så lämnades jag med dessa tre brännande frågor som inte ville försvinna:
Hur kunde detta hända mig när jag uppenbarligen gjorde allting rätt?
Om vetenskap och beprövad erfarenhet kring näringslära hade svikit mig, var det möjligt att den skulle svika andra med?
För att försöka förstå dessa frågor så blev jag nästan maniskt besatt av att förstå de verkliga sambanden mellan övervikt och insulinresistens.
De flesta forskare tror att övervikt är orsaken till insulinresistens.
Den logiska behandlingen för insulinresistens skulle då vara att få människor att tappa vikt, eller hur?
Du behandlar fetman.
Men tänk om vi fått det om bakfoten?
Tänk om fetma inte alls är orsaken till insulinresistens?
Tänk om det är ett symptom på ett mycket djupare problem, toppen på ett gigantisk isberg?
Jag vet att det låter galet eftersom vi befinner oss mitt i en fetmaepidemi, men hör på vad jag har att säga.
Tänk om fetma är en anpassningsmekanism för ett mer illavarslande problem som pågår inuti cellerna?
Jag föreslår inte att fetma är något godartat men vad jag föreslår är att det kan vara det minsta av två metaboliska bekymmer.
Ni kan föreställa er att insulinresistens är en reducerad kapacitet hos oss själva att fördela bränsle, som jag nämnde för en stund sedan; att ta hand om kalorierna vi intar och förbränna en del av dem och lagra andra på ett lämpligt sätt.
När vi blir insulinresistenta så avviker den homeostatiska balansen från detta tillstånd.
Så när insulinet säger till en cell, jag vill att du ska förbränna mer energi än cellen tror är säkert, så säger cellen i sin tur
"Nej tack jag lagrar hellre denna energi". Eftersom fettceller saknar större delen av det komplexa cellulära maskineriet som man hittar i andra celler, så är det förmodligen det säkraste stället att lagra den.
För många av oss, omkring 75 miljoner amerikaner, så kan den lämpliga reaktionen till insulinresistens faktiskt vara att lagra den som fett, och inte det omvända, alltså att få insulinresistens från att vara fet.
Det är en hårfin skillnad, men innebörden av detta kan vara omvälvande.
Fundera på följande jämförelse:
Tänk dig blåmärket du får på huden när du av misstag slår benet mot vardagsrumsbordet.
Säkerligen gör blåmärket ont som tusan och du kommer minsann inte gilla det missfärgade märket, men vi vet alla att blåmärket i sig inte är problemet. Faktum är att det är det omvända. Det är en sund respons till traumat då alla immunceller rusar till där skadan finns för att bärga cellulärt skräp och förhindra spridningen av infektion till andra delar av kroppen.
Föreställ er nu om vi tänkte att blåmärken var problemet och vi hade utvecklat ett gigantiskt medicinsk skrå och en kultur kring att behandla blåmärken:
Täckande krämer, smärtstillande piller och allt möjligt annat medan vi ignorerade faktumet att människorna fortfarande slog sina ben mot vardagsrumsborden.
Hur mycket bättre skulle det vara om vi behandlade orsaken -- att tala om för folk att tänka på hur de skulle gå igenom vardagsrummet -- i motsats till verkan?
Att få ordning på vad som är orsak och verkan gör all skillnad i världen.
Får man det fel så kan läkemedelsindustrin fortfarande göra sina aktieägare nöjda men inget förbättras för människorna med blåslagna ben.
Orsak och verkan.
Så vad jag föreslår är att vi möjligen kan ha fel om orsak och verkan när det gäller fetma och insulinresistens.
Kanske borde vi fråga oss själva om det är möjligt att insulinresistens orsakar viktuppgång och sjukdomar som förknippas med fetma, åtminstone hos de flesta människor? Tänk om fetma enbart är en reaktion av metabolismen på något mycket mer hotfullt, en underliggande epidemi den som vi egentligen borde oroa oss för?
Så låt oss titta på lite tankeväckande fakta.
Vi vet att 30 miljoner överviktiga amerikaner inte är insulinresistenta. Förresten så verkar det som de inte löper någon större risk för sjukdomar än smala människor.
Omvänt vet vi att det finns sex miljoner smala människor i USA som är insulinresistenta, och förresten verkar det som de löper större risk att få de metabola sjukdomarna jag nämnde för en stund sedan än deras överviktiga motsvarigheter. Jag vet inte varför men det skulle kunna vara så, att i deras fall har cellerna inte klurat ut den rätta saken att göra med överskottsenergin.
Så om du kan vara fet och inte ha insulinresistens och du kan vara smal och ha det, så antyder detta att fetma kanske är en slags proxy för vad som egentligen pågår.
Så tänk om vi utkämpar fel krig; bekämpar vi fetma istället för insulinresistens?
Och än värre, tänk om skuldbeläggande av överviktiga innebär att vi skuldbelägger offren?
Tänk om några av våra fundamentala idéer kring fetma är helt felaktiga?
Personligen har jag inte råd med lyxen att vara arrogant längre, inte heller lyxen av att vara bergsäker.
Jag har mina egna idéer om vad som kan vara kärnan i detta men jag är mycket öppen för andras idéer.
Eftersom alla alltid frågar mig om min hypotes så ska ni få den.
Om ni frågar er själva vad cellen försöker skydda sig mot när den blir insulinresistent, så är nog inte svaret för mycket mat. Svaret är mer troligt för mycket glukos, alltså blodsocker. Vi vet att raffinerade spannmålsprodukter och raffinerad stärkelse förhöjer blodsockret på kort sikt, och det är även rimligt att anta att socker direkt kan leda till insulinresistens.
Så när man sätter dessa fysiologiska processer i arbete skulle jag vilja spekulera i att det är vårt ökade intag av spannmål, socker och stärkelse som raffinerats som driver denna epidemi av fetma och diabetes, men genom insulinresistens, och inte enbart genom att äta för mycket och motionera för lite.
När jag förlorade 20 kilo för några år sedan gjorde jag det genom att minska på dessa saker, vilket skvallrar om att jag har en partisk inställning baserad på min personliga erfarenhet.
Men detta betyder inte att min partiskhet är fel och ännu viktigare är, att allt detta kan testas vetenskapligt.
Men det första steget är att acceptera möjligheten att vår nuvarande övertygelse om fetma, diabetes och insulinresistens skulle kunna vara fel och därför måste testas.
Jag sätter min karriär på spel för detta.
Idag ägnar jag all min tid åt att arbeta på detta problem och jag kommer gå åt det håll vetenskapen tar mig.
Jag har bestämt mig för att det jag inte längre gör, är att påstå att jag har svaren när jag inte har dem.
Jag har blivit ödmjukare av allt som jag inte vet.
Under det senaste året har jag lyckligtvis haft möjligheten att kunna arbeta med denna fråga tillsammans med
landets bästa lag av diabetes- och fetmaforskare, och det bästa med detta är, att precis som Abraham Lincoln omgav sig med ett lag av rivaler, så gjorde även vi samma sak.
Vi rekryterade ett lag med vetenskapliga motpoler, de bästa och mest briljanta som alla har olika hypoteser om vad som är grundorsaken till denna epidemi.
Några tror det är för stort intag av kalorier.
Andra tror det är för stort intag av fett.
Andra tror det är för många raffinerade livsmedelsprodukter.
Men detta multidisciplinära lag med i högsta grad skeptiska och mycket talangfulla forskare är överens om två saker.
Den första är att detta problem är alltför viktigt för att fortsättningsvis ignoreras eftersom vi tror oss veta svaren.
Den andra är, att om vi vågar ha fel och vi är villiga att utmana den vedertagna kunskapen genom de bästa experimenten som vetenskapen kan erbjuda, så kan vi lösa detta problem.
Jag vet att det är frestande med ett omedelbart svar, någon form av handlingsplan eller policy, några kost föreskrifter -- ät det här, inte det där -- men om vi vill få det korrekt så måste vi göra mer rigorös forskning innan vi kan skriva det receptet.
Kortfattat för att hantera detta, så är vårt forskningsprogram fokuserat på tre meta-teman eller frågeställningar.
Den första är, hur påverkar maten vi äter vår metabolism, våra hormoner och enzymer, och genom vilka möjliga molekylärmekanismer?
Den andra är, baserad på dessa insikter, kan folk göra de nödvändiga ändringarna i sin kosthållning på ett säkert och praktiskt sätt?
Och slutligen, när vi identifierat de säkra och praktiska ändringarna som kan göras i dieten, hur kan vi få dem att ändra sitt beteende i denna riktning så det blir det normala snarare än undantagen?
Bara för att man vet vad man ska göra betyder inte att man alltid gör det.
Ibland måste vi ge pekpinnar till folk för att underlätta och tro det om ni vill, men detta kan undersökas vetenskapligt.
Jag vet inte hur denna resa kommer att sluta men åtminstone så här mycket är klart för mig nu:
Vi kan inte fortsätta att skuldbelägga våra övervikts- och diabetespatienter såsom jag gjorde.
De allra flesta av dem vill göra det rätta men de måste få veta vad det är och det måste fungera.
Jag drömmer om den dag då våra patienter kan göra sig av med sina överviktskilon och bota sig själva från insulinresistens, då vi inom medicinen har gjort oss av med vårt överflödiga mentala bagage och botat oss själva från motståndet mot nytänkande för att kunna gå tillbaka till de ursprungliga idealen:
Öppna sinnen, modet att slänga bort gårdagens idéer när de inte verkar fungera och förståelsen för att vetenskaplig sanning inte är slutgiltig utan den är i konstant utveckling.
Att följa denna väg sanningsenligt kommer att vara bättre för våra patienter och bättre för vetenskapen.
Om fetma inte är något annat än en proxy för metabolisk sjukdom, vad gör det för nytta att straffa dem som har denna proxy?
Ibland tänker jag tillbaka till natten på akuten för sju år sen. Jag önskar att jag kunde prata med denna kvinna igen. Jag skulle vilja säga till henne hur ledsen jag är.
Jag skulle säga till henne; som doktor gav jag dig den bästa vården jag kunde, men som människa svek jag dig.
Du behövde inte mitt fördömande eller min föraktfullhet.
Du behövde min empati och medkänsla men framförallt behövde du en läkare som var öppen att överväga att du kanske inte svek systemet.
Men att kanske systemet, som jag var en del av, svek dig.
Så om du tittar på detta nu, så hoppas jag att du förlåter mig.
(Applåder)
Jag älskar Internet. Det är sant. Tänk på allt som det har gett oss.
Tänk på alla tjänster vi använder, all konnektivitet, all underhållning, alla affärer, all handel.
Och det händer under vår livstid.
Jag är ganska säker på att den dagen då vi kommer att skriva historieböckerna om hundratals år.
Den här gången kommer vår generation att bli ihågkommen som generationen som gick online, generationen som byggde något äkta globalt.
Men ja, det är också sant att Internet har problem, väldigt allvarliga problem, problem med säkerheten och problem med integriteten.
Jag har ägnat min karriär åt att bekämpa dessa problem. Så låt mig visa dig någonting. Det här är Brain.
Det här är en diskett
-- fem och en halv-tums diskett infekterad med Brain.A.
Det är det första viruset som hittades för PC-datorer.
Och vi vet faktiskt var Brain kom ifrån.
Vi vet det för att det står i koden. Låt oss ta en titt.
Okej. Det där är bootsektorn hos den infekterade disketten.
Och om vi tar en närmare titt, kommer vi att se precis där, att det står "Welcome to the dungeon".
Och sedan fortsätter det med 1986, Basit och Amjad.
Och Basit And Amjad är förnamn.
Pakistanska förnamn.
Faktum är att det finns ett telefonnummer och en adress från Pakistan. (Skratt) 1986.
Nu är det 2011.
Det är 25 år sedan.
Virusproblemet för PC-datorer är 25 år gammalt. Så för ett halv år sedan, bestämde jag mig själv för att åka till Pakistan. Så låt oss se, här är ett par bilder jag tog när jag var i Pakistan.
Det här är från staden Lahore, vilket är ungefär 30 mil söder om Abbottabad där Bin Laden blev fångad. Här är en typisk gata.
Och här gatan eller vägen som leder till den här byggnaden, vilket är 730 Nizam-kvarteret vid Allama Iqbal Town.
Och jag knackade på dörren. (Skratt) Vill ni gissa vem som öppnade dörren?
Basit and Amjad; de bor fortfarande där. (Skratt) (Applåder)
Han som står upp är Basit.
Och han som sitter ner är Amjad.
Det här är de två killarna som skrev det första PC-viruset.
Självklart hade vi en väldigt intressant diskussion. Jag frågade dem varför. Jag frågade dem vad de tyckte om det de hade startat.
Och jag fick någon form av tillfredsställelse när jag fick höra att både Basit och Amjad hade fått sina datorer infekterade dussintals gånger av helt andra, orelaterade virus. genom åren. Så det finns någon form av rättvisa i världen ändå. Virusen vi brukade se på 1980- och 1990-talet är uppenbarligen inte ett problem längre.
Till exempel, låt oss ta Centipede-viruset först.
Och som ni kan se på toppen av skärmen är det en tusenfoting (centipede) rullandes tvärs över din dator när du bli infekterad av det här. Du vet att du är infekterad, eftersom det faktiskt syns. Här är ett annat.
Det här är viruset Crash som skapades i Ryssland 1992. Låt mig visa ett som faktiskt låter.
(Sirenljud) Och ett sista exempel, gissa vad Walker-viruset gör.
Japp, det är en kille som går (walking) tvärs över skärmen när du har blivit infekterad. Så det brukade vara ganska lätt att se att du är infekterad av ett virus, när virusen skrevs av hobbyister och tonåringar.
Idag skrivs de inte längre av hobbyister och tonåringar.
Idag är virus ett globalt problem. Vad vi har här i bakgrunden är ett exempel på våra system som vi kör i våra labb, där vi spårar virusinfektioner världen över. Så vi kan faktiskt se i realtid att vi precis blockerade virus i Sverige och Taiwan och Ryssland och på andra ställen.
Nu för tiden är det organiserade kriminella gäng som skriver dessa virus eftersom de tjänar pengar på sina virus. Det är gäng som -- låt oss gå till GangstaBucks.com.
Det här är en hemsida som drivs i Moskva där de köper infekterade datorer. Så om du är en virusskapare och du är kapabel att infektera Windows-datorer, men du vet inte vad du ska göra av dem, så kan du sälja dessa infekterade datorerna -- någon annans datorer -- till de här killarna.
Och de kommer faktiskt att betala dig pengar för de här datorerna. Så hur gör då de här killarna sen för att tjäna pengar på de infekterade datorerna?
Det finns flera olika sätt, som banktrojaner, vilka stjäl pengar från ditt internetbankkonto när du håller på med bankärenden online. eller "keyloggers".
"Keyloggers" sitter tyst och stilla i din dator, utan att synas, och sparar allt du skriver. Så du sitter vid datorn och söker på Google. Varenda sökning du gör sparas och skickas till brottslingarna.
Men det de faktiskt letar mest efter är sessioner där du är online och handlar saker i en onlinebutik. För när du handlar saker i en onlinebutik, skriver du in ditt namn, din leveransadress, ditt kreditkortsnummer och kreditkortets säkerhetskoder.
Här är ett exempel på en fil som vi hittade på en server för ett par veckor sedan.
Där är kreditkortsnumret, där är giltighetsdatumet, där är säkerhetskoden, och där är namnet på ägaren av kortet.
När du väl en gång har fått tillgång till folks kreditkortsuppgifter, kan du gå online när du vill med den här informationen. Och det är, uppenbarligen, ett problem. Så vi har nu en hel illegal marknad och affärsekosystem byggt runt brottslighet online.
Ett exempel är hur dessa killar faktiskt är kapabla att tjäna pengar på sin verksamhet. Nu tar vi oss en titt på INTERPOOLs sidor och söker efter de mest efterlysta personerna. Vi hittar killar såsom Björn Sundin, ursprungligen från Sverige, och hans kompanjon, som också står på INTERPOOLs efterlysningssida,
Mr.
Shaileshkumar Jain, en Amerikansk medborgare.
Dessa killar skötte om en operation vid namn I.M.U., en internetbrottsverksamhet genom vilken de tjänade miljoner.
De är båda två just nu på fri fot. Ingen vet var de är.
Amerikanska tjänstemän frös, bara för ett par veckor sedan, ett schweiziskt bankkonto tillhörandes Mr.
Jain, och det bankkontot hade 14,9 miljoner US-dollars på sig.
Så mängden pengar som internetbrott genererar är betydande. Och det betyder att internetbrottslingar faktiskt har råd att investera i sina attacker. Vi vet att internetbrottslingar anställer programmerare, anställer testfolk, testar deras kod, har back-end-system med SQL-databaser.
De kommer att flytta från ett land till ett annat, från en jurisdiktion till en annan -- flytta runt i världen, utnyttja det faktum att vi inte klarar av globala polisoperationer på det sättet. Så Internet är som om någon hade gett gratis flygbiljetter till alla världens kriminella.
Kriminella som inte var kapabla att nå oss förut kan nå oss.
Så hur gör man egentligen för att gå online och hitta kriminella? Hur man faktiskt spårar upp dem.
Låt mig ge dig ett exempel. Vad vi har här är en exploit-fil.
Här tittar jag på en hexadecimal skärmdump från en bildfil. som innehåller en exploit.
Och det betyder huvudsakligen att om du försöker titta på den här bilden på din Windows-dator, kommer den faktiskt ta över din dator och köra kod.
Om vi tar oss en titt på den här bildfilen -- här har vi bild-headern. och här är själva koden där attacken börjar.
Och den koden har krypterats, så låt oss dekryptera det. Den har blivit krypterad med en XOR 97-funktion. Ni får helt enkelt tro på mig, det är den, det är den.
Den gula delen av koden har nu dekrypterats.
Och jag vet, det ser inte särskilt annorlunda ut jämfört med originalet.
Men fortsätt bara titta på den.
Så kommer du att se att här nere finns en webbadress: unionseek.com/d/ioo.exe Så när du tittar på den här bilden på din dator kommer den faktiskt att ladda ner och köra det hör programmet. Och det är en bakdörr som kommer att ta över din dator.
Men något som är ännu mer intressant, är att om vi fortsätter dekryptera, kommer vi att hitta en mystisk sträng som säger O600KO78RUS.
Den koden är där under dekrypteringen som någon sorts signatur. Den används inte till något. Jag undersökte det och försökte lista ut vad det betyder.
Och vi har ett par Ryska killar i våra labb, och en av dem nämnde, att det slutade med rus som i Russia (Ryssland)
Och 78 är är statskoden för staden St.
Petersburg.
Man kan till exempel hitta det från telefonnummer och registreringskyltar och liknande. Så jag började leta efter kontakter i St.
Petersburg. Och efter en lång väg, hittade vi till slut en viss hemsida.
Här har vi en Rysk kille som har varit verksam online i ett flertal år och som driver en egen hemsida, och han har en blogg på populära Live Journal.
Och i denna blogg bloggar han om livet, om hans liv i St.
Petersburg -- han är ungefär 20 år -- om sin katt, om hans flickvän.
Och han kör en väldigt fin bil.
Faktum är att den här killen kör en Merceds-Benz S600
V12 med en sexliters-motor med mer än 400 hästkrafter.
Det är en väldigt fin bil för en 20-något år gammal kille i St.
Petersburg. Hur känner jag till den här bilen? Eftersom han bloggar om bilen.
Petersburg. där han körde in i en annan bil. Och han bloggade bilder på olyckan -- Det där är hans Mercedes -- och där är Lada Samaran han körde in i.
Nu är inte jag en advokat, men om jag vore det, skulle jag säga , "Jag har inget mer att tillägga".
Så vad händer när de kriminella blir fångade?
I de flesta fall går det aldrig så långt.
I majoriteten av alla fall vet vi inte ens vilken kontinent attacken kommer ifrån. Och även om vi kunde hitta dom, blir det oftast inget resultat.
Den lokala polisen agerar inte, och om de gör det finns det inte tillräckligt med bevis, eller så vi inte ta ner dem av någon annan anledning. Jag önskar att det vore lättare; men tyvärr är det inte det.
Men saker håller också på att förändras i en väldigt snabb takt. Ni har alla hört om saker som Stuxnet. Så om vi nu tittar på vad Stuxnet gjorde så infekterade de dessa.
Programmerbara styrsystem, dessa små lådor utan skärm, utan tangentbord, som att programmerade, placerade på plats, och gör det de ska.
Till exempel hissen i den här byggnaden är mest troligt kontrollerad av en sån här Och när Stuxnet infekterar en av dessa, blir det en enorm revolution av de sorts risker vi behöver oroa oss för. Eftersom allting omkring oss styr av dessa.
Vi har blivit väldigt beroende av Internet, och grundläggande saker såsom elektricitet och, uppenbarligen, att datorer fungerar. Och det här är verkligen något som skapar helt nya problem. Vi måste ha något sätt att kunna fortsätta att arbeta även om datorerna slutar fungera.
(Skratt) (Applåder) Så beredskap betyder att vi kan göra saker även när saker som vi tar för givet in finns där längre.
Det är faktiskt väldigt grundläggande saker -- att tänka på kontinuitet, tänka på säkerhetskopiering, tänka på allt sånt som faktiskt har en betydelse. Jag berättade för er -- (Skratt) Jag älskar Internet.
Jag ser skönhet i Internets framtid, men jag är orolig att vi inte kommer att få se det.
Jag är orolig att vi stöter på problem på grund av kriminella online.
Internetkriminalitet är det som kanske kommer att ta bort dessa saker från oss. (Skratt)
Jag har spenderat mitt liv med att skydda nätet. Och jag känner att om vi inte motarbetar internetkriminaliteten löper vi en risk att förlora allt.
Vad vi behöver är mer globalt och internationellt polisarbete för att hitta dessa kriminella gäng -- dessa organiserade gäng som tjänar miljoner på sina attacker. Det är mycket viktigare än att ha igång antivirusskydd eller brandväggar. Vad som faktiskt spelar roll är att hitta de som ligger bakom dessa attacker.
Och vad som är ännu viktigare, är att vi måste hitta människorna som håller på att bli en del av den värld av kriminalitet online, men som ännu inte har blivit det. Vi måste hitta människorna med skickligheten, men utan möjligheterna och ge dem möjligheter att använda sina förmågor till att göra gott. Tack så mycket.
När jag var 11, minns jag att jag vaknade en morgon till ljudet av glädje i mitt hus.
Min far lyssnade på BBC News på sin lilla, grå radio.
Han log stort, vilket var ovanligt då, eftersom nyheterna oftast gjorde honom deprimerad. "Talibanerna är borta!" ropade min far.
Jag visste inte vad det betydde, men jag kunde se att min far var mycket, mycket glad.
"Du kan gå i en riktig skola nu," sade han.
En morgon jag aldrig kommer att glömma.
En riktig skola.
Ni förstår, jag var sex år gammal när talibanerna tog över Afghanistan och gjorde det olagligt för flickor att gå i skolan.
Så de följande fem åren klädde jag mig som en pojke för att eskortera min äldre syster, som inte längre hade tillåtelse att vara ute ensam, till en hemlig skola. Det var det enda sättet som vi båda kunde få en utbildning. Varje dag tog vi en annorlunda väg dit så att ingen skulle misstänka vart vi skulle.
Vi bar våra böcker i matkassar så att det skulle verka som om vi bara var ute och handlade.
Skolan låg i ett hus, mer än 100 av oss packade i ett litet vardagsrum.
Det var mysigt på vintern men extremt varmt om sommaren.
Vi visste alla att vi riskerade våra liv - läraren, eleverna och våra föräldrar. Då och då stängde skolan plötsligt i en vecka eftersom Talibanerna var misstänksamma.
Vi undrade alltid vad de visste om oss.
Blev vi förföljda?
Vet de var vi bor?
Vi var rädda, men ändå var skolan där vi ville vara.
Jag var lyckligt lottad att växa upp i en familj där utbildning värderades och döttrar var värdefulla.
Min morfar var en mycket ovanlig man för sin tid.
En ensamvarg från en avlägsen provins i Afghanistan, som insisterade på att hans dotter, min mamma, skulle gå i skolan, och för det blev han förskjuten av sin far.
Men min utbildade mor blev lärare.
Där är hon.
Hon gick i pension två år sedan, men gjorde genast vårt hus till en skola för flickor och kvinnor i vår närhet.
Och min far - där är han - han var den första i sin familj att få en utbildning.
Det var ingen tvekan om att hans barn skulle få en utbildning, inklusive hans döttrar,
Trots talibanerna, trots riskerna.
Han såg en större risk i att inte utbilda sina barn.
Under Talibanåren minns jag att det fanns stunder då jag blev så frustrerad av vårt liv och av att alltid vara rädd och av att inte se en framtid att jag ville ge upp.
Men min far, han sa då,
"Lyssna, min dotter, du kan förlora allt du har i livet.
Dina pengar kan stjälas.
Du kan tvingas lämna ditt hem under krig.
Men det enda som alltid kommer att förbli med dig är det som finns här, och om vi så måste sälja vårt blod för att betala din skolavgift, så gör vi det.
Så vill du fortfarande inte fortsätta?"
Idag är jag 22. Jag växte upp i ett land som decennier av krig förstört.
Mindre än sex procent av kvinnorna i min ålder har fortsatt studera efter gymnasiet, och hade min familj inte varit så engagerad i min utbildning, skulle jag varit en av dem.
Istället står jag här, stolt med examen från Middlebury College.
(Applåder)
När jag återvände till Afghanistan, så var min morfar, han som förvisades från sitt hem för att ha vågat utbilda sina döttrar, bland de första att gratulera mig.
Inte bara skryter han om min universitetsexamen men också om att jag var den första kvinnan, och att jag är den första kvinnan att köra honom genom Kabuls gator.
(Applåder)
Min familj tror på mig.
Jag har stora drömmar, men min familj har ännu större drömmar för mig.
Det är därför jag är global ambassadör för 10 x 10, en global kampanj för att utbilda kvinnor.
Det var därför jag var med och grundade SOLA, den första och kanske enda internatskolan för flickor i Afghanistan, ett land där det fortfarande är riskabelt för flickor att gå i skolan.
Det är spännande att se eleverna på min skola som ambitiöst tar till vara på möjligheterna.
Och jag ser deras föräldrar och deras fäder som, liksom min egen, försvarar dem, trots, och rakt i ansiktet på, svindlande motstånd. Som Ahmed.
Det är inte hans riktiga namn, och jag kan inte visa er hans ansikte, men Ahmed är pappa till en av mina elever.
För mindre än en månad sedan var han och hans dotter på väg från SOLA till sin by, och de undkom bokstavligen med några minuter att bli dödade av en vägbomb.
Precis när han kom hem ringde telefonen, det var en röst som varnade honom att om han lät sin dotter återvända till skolan, så skulle de försöka igen.
"Döda mig nu, om ni vill," sa han,
"men jag kommer inte att förstöra min dotters framtid på grund av era gamla och bakåtsträvande idéer."
Vad jag har kommit att inse om Afghanistan, och detta är något som ofta avfärdas i väst, är att bakom de flesta av oss som lyckas står en pappa som erkänner värdet i sin dotter och som ser att hennes framgång är hans framgång. Det betyder inte att våra mödrar inte är fundamentala för vår framgång.
Faktiskt är de ofta de första och övertygande förhandlarna för en ljus framtid för sina döttrar, men i en miljö som Afghanistan, måste vi ha stöd av män.
Under Talibanerna var det bara ett antal hundra flickor som gick i skolan - kom ihåg att det var olagligt.
Men idag går mer än tre miljoner flickor i skolan i Afghanistan.
(Applåder)
Härifrån Amerika ser Afghanistan så annorlunda ut . Jag tycker att amerikanerna ser bräckligheten i förändringar.
Jag fruktar att dessa förändringar inte kommer att bestå särskilt länge efter de amerikanska truppernas tillbakadragande.
Men när jag åker tillbaka till Afghanistan, när jag ser eleverna i min skola och deras föräldrar som försvarar dem, som uppmuntrar dem, ser jag en lovande framtid och varaktig förändring.
För mig är Afghanistan ett land av hopp och gränslösa möjligheter, och varje dag påminner mig SOLAs flickor om det.
Precis som jag, drömmer de stort.
Tack.
(Applåder)
Du kan ha hört talas om Koranens idé om att paradiset är 72 oskulder.
Och jag lovar komma tillbaka till de där oskulderna.
Men faktum är att här i nordvästra USA,
lever vi väldigt nära
Koranens verkliga idé om paradiset, definierat 36 gånger som "trädgårdar bevattnade av flödande bäckar."
Eftersom jag bor på en husbåt på de flödande strömmarna av Lake Union, så kan jag verkligen förstå det.
Men frågan är hur det kommer sig att de flesta inte gör det?
Jag känner många välmenande icke-muslimer som börjat läsa Koranen, men gett upp. förvirrade av hur annorlunda den är.
Historikern Thomas Carlyle ansåg att Muhammed var en av världens största hjältar, men även han kallade Koranen,
"Den mest mödosamma läsning jag någonsin påbörjat, ett tröttande, förvirrat virrvarr." (Skratt)
Jag tror en del av problemet är att vi föreställer oss att Koranen kan läsas så som vi vanligtvis läser en bok - som om vi kan krypa upp med den en regnig eftermiddag med en skål popcorn inom räckhåll, som om Gud - och Koranen är helt och hållet Guds röst som talar till Muhammed - var en författare på bestsellerlistan.
Ändå är det faktum att så få människor faktiskt läser Koranen själva anledningen till att den är så lätt att citera - det vill säga, felcitera.
Fraser och fragment tas ur sitt sammanhang i vad jag kallar överstrykningsversionen, vilken är den som föredras av både muslimska fundamentalister och anti-muslimska islamofober.
Så förra våren när jag förberedde mig för att börja skriva en biografi över Muhammed, insåg jag att jag behövde läsa Koranen ordentligt - så ordentligt jag kunde, vill säga.
Min arabiska hade vid det här laget reducerats till att slå i en ordbok, så jag tog fyra välkända översättningar och bestämde mig för att läsa dem sida vid sida, vers för vers tillsammans med en transkribering och den ursprungliga 600-tals arabiskan.
Men jag hade faktiskt en fördel.
Min senaste bok handlade om splittringen mellan Shia och Sunni, och därför hade jag jobbat med de tidigaste islamska historierna, så jag kände till de händelser som Koranen ständigt refererar till, dess referensram.
Det vill säga, jag kände till nog för att veta att jag skulle vara en tourist i Koranen - insatt till och med erfaren, men ändå en utomstående, en agnostisk jude som läser någon annans heliga bok.
(Skratt)
Så jag läste långsamt.
(Skratt)
Jag hade avsatt tre veckor till det här projektet, och det tror jag är vad som menas med hybris. (Skratt) För det visade sig ta tre månader.
Jag motstod dock frestelsen att hoppa till slutet där de kortare och mer uppenbart mystiska kapitlen finns.
Men varje gång jag trodde jag började få grepp om Koranen - den där känslan av att "nu förstår jag" - så försvann den under natten.
Och jag kom tillbaka på morgonen och undrade om jag inte var vilse i ett främmande land.
Ändå var landskapet välbekant.
Koranen förkunnar att den kommer för att förnya budskapet från Torahn och evangelierna.
Så en tredjedel är repriser på berättelserna om bibliska personer så som Abraham, Moses,
Josef, Maria, Jesus.
Gud själv var väldigt lätt att känna igen från hans tidigare manifestation som Jahve - avundsjukt insisterande på att inga andra gudar hava.
Närvaron av kameler, berg, ökenbrunnar och källor förde mig tillbaka till året då jag vandrade i Sinaiöknen.
Och så var det språket, dess rytmiska kadens, som påminde om kvällar då Beduinernas äldre reciterat timslånga diktberättelser helt ur minnet.
Och jag började förstå varför det sägs att Koranen endast är Koranen på arabiska.
Ta Al-Fatiha, det sju verser långa öppningskapitlet som är Islams Fader vår och Shema Israel kombinerat.
Det är bara 29 ord på arabiska, men allt från 65 till 72 när det översätts.
Och ändå är det så att ju mer du lägger till desto mer verkar gå förlorat.
Arabiskan har en besvärjande, nästan hypnotisk kvalitet som vill höras snarare än läsas, kännas mer än analyseras.
Den vill mässas högt för att ljuda sin musik i örat och på tungan.
Så Koranen på engelska är en sorts skugga av sig själv, eller som Arthur Arberry kallade sin version,
"en tolkning."
Men allt går inte förlorat i översättning.
Tålamod belönas precis som Koranen utlovar, och den är full av överraskningar - en miljömedvetenhet till exempel och en syn på människan som endast förvaltare av guds skapelse, utan motsvarighet i Bibeln.
Och medan Bibeln uteslutande talar till män, genom att använda andra och tredje person maskulinum, inkluderar Koranen kvinnor - och talar till exempel om troende män och troende kvinnor - ärbara män och ärbara kvinnor.
Eller ta den ökända versen om att döda de otrogna.
Ja, det står faktiskt så, men i en väldigt specifik kontext: den väntade erövringen av fristaden Mekka där strid vanligtvis var förbjudet.
Och tillåtelsen är omgärdad av villkor.
Det står Inte att du "måste" döda otrogna i Mekka, men du "kan", du "är tillåten", men endast efter att en respitperiod är över och endast ifall inget annat avtal är i kraft och endast ifall de försöker hindra dig att nå Kaba, och endast om de attackerar dig först.
Och till och med då - Gud är barmhärtig, förlåtelse är högst - alltså är det bättre om du låter bli.
(Skratt)
Detta var kanske den största överaskningen - hur flexibel Koranen är, åtminstone i medvetanden som inte i grunden är oflexibla. "En del av dessa verser är entydiga" står det,
"och andra är mångtydiga.
De vilkas hjärtan har farit vilse kommer att leta upp tvetydigheterna i försök att skapa osämja genom att tillskriva dem sina egna tolkningar.
Endast Gud känner dess innersta mening."
Frasen "Gud är subtil" dyker upp om och om igen. Och hela Koranen är långt mer subtil än de flesta av oss leds att tro.
Som, till exempel i den där lilla frågan om oskulder och paradiset.
Gammaldags fördomar om Orienten spelar in här.
Ordet som används fyra gånger är Houris, översatt till mörkögda jungfrur med svällande bröst, eller som sköna, högbystade oskulder.
Men allt som står i originalets arabiska är det där enda ordet: Houris.
Inte ett svällande bröst eller en hög byst i närheten.
(Skratt)
Det här kan vara ett sätt att säga rena väsen - som änglar - eller så kan det vara som grekiskans Kouros eller Kórē, en evig ungdom.
Men sanningen är att ingen egentligen vet, och det är poängen.
För Koranen är väldigt tydlig när den säger att du kommer att bli
"en ny skapelse i paradiset" och att du kommer att "återskapas i en form som är okänd för dig," vilket jag tycker verkar mycket mer tilltalande än en oskuld.
(Skratt)
Och siffran 72 dyker aldrig upp.
Det finns inga 72 oskulder i Koranen.
Den idén föddes först 300 år senare, och de flesta av islams lärde ser det som motsvarigheten till folk med vingar som sitter på moln och spelar harpa.
Paradiset är det motsatta. Det är inte jungfrulighet, det är fruktbarhet, det är överflöd, det är trädgårdar bevattnade av flödande bäckar.
Tack.
(Applåder)
Nu skall vi lära oss att multiplicera. Nu får ni se hur multiplicera stavas på engelska Och som med mycket är det bästa sättet att lära sig att titta på några exempel och sedan gå igenom exemplen, och försöka lista ut vad de betyder.
Innan vi ger oss in i brödet av algebra vill jag ge er ett citat från en av de största hjärnorna i mänsklig historia,
Galileo Galilei, efterson jag tycker att detta citat sammanfattar den sanna poängen med algebra och för den delen matematik rent generellt.
Han sa :
"Filosofi is skrivet i den stora boken som alltid ligger framför våra ögon
-- universum tänker jag på -- men vi kan inte förstå den om vi inte först lär oss språket och greppar symbolerna som den är skriven med.
Denna bok är skriven i det matematiska språket... Utan vilket man vandrar förgäves genom en mörk labyrint." Så väldigt dramatiskt men väldigt ljupt och det här är verkligen poängen med matematik.
Visst kan dessa idéer tillämpas till olika saker som ekonomi och finansiering och fysik och kemi men i grund och botten är det samma idé bakom.
Alltså är de mer fundamentala, renare, än någon av de tillämpningarna.
Och för att se vad jag menar genom att gå ner till roten.
Låt oss köra med en... Jag antar att vi skulle kunna, vi startade med en väldigt stor filosofi av universum skrivet i matematik.
Men låt oss starta med en väldigt konkret och enkel idé.
Men vi fortsätter att abstrahera och se hur samma idé sammanlänkas inom många domäner i vårt universum.
Låt oss helt enkelt säga att vi är på affären där vi ska köpa någonting, och att det är rea.
Rean säger att det är 30% billigare och jag är intresserad av -- och jag handlar inte i alltför snofsiga butiker -- så låt oss säga att jag är intresserad av ett par byxor vars pris innan rean är ungefär $20 (~135 kr).
Men vad som är ännu bättre är att det är 30% ränta på dessa byxor.
Så, hur ska jag tänka över hur mycket pengar jag kommer kunna dra av från de 20 dollarna.
Detta är inte algebra än utan någonting som du förmodligen redan kommit i kontakt med. Du skulle multiplicera 30 procent gånger 20 dollar.
Su du skulle säga att sänkningen -- sänkningen -- är lika med, du skulle kunna skriva det som 30 procent gånger 20 dollar.
Vi skriver 20 dollar i lila. eller så skulle du kunna skriva det - om du ville skriva -- detta är en decimal. Du skulle kunna skriva det som 0.30*20 dollar. Och om du gjorde uträkningen skulle du få 6 dollar.
Men om jag skulle vilja generalisera lite?
Det är rean på just detta par byxor.
Men tänk om jag skulle vilja veta vad det är för rea på någonting annat i affären?
Då skulle jag kunna säga, låt x vara priset -- jag gör det i en annan färg -- jag ska bara göra en symbol. Låt x vara priset av produkten jag vill köpa, priset utan något avdrag.
Vi skulle kunna skriva 0.30 gånger x -- gånger x -- Detta är intressant.
Nu kan du ge mig priset av vilken produkt som helst i affären och jag kan ersätta det med x. Sedan kan jag i grund och botten multiplicera det med 0.3 och få ut avdraget. nu börjar vi, väldigt långsamt, att gå in i det abstrakta hos algebra.
Vi ser att det blir mycket mer nyanserat och djupt och uppriktigt sagt vackrare allt eftersom vi börjar studera mer och mer algebraiska idéer.
Men vi är inte färdiga här.
Vi kan börja abstrahera detta ännu mer.
Här har vi sagt att vi generaliserat detta för vilken produkt som helst, inte bara för denna 20-dollarsprodukten.
Om vi har en 10-dollarsprodukt kan vi sätta den 10-dollarsprodukten här istället för x. Och så skulle vi säga 0.30 gånger 10. Avdraget skulle bli 3 dollar.
Men låt oss generalisera ännu längre.
Låt oss säga : "Vad är avdraget för vilken rea som helst - när rean har en viss procent -- ?"
Nu kan vi säga att avdraget
Jag säger p, bara för att det ska vara vettigt, p är ekvivalent med procentrabatten.
Vad kan vi nu göra? Nu kan vi säga att avdraget är likvärdigt med procentuella avdraget.
I de andra exemplen har vi tagit 30 procent men nu kan vi säga att p är procentuella avdraget. det är p.
Det är det procentuella avdraget gånger produkten i fråga, gånger priset, det ickerabbatterade priset av produkten i fråga.
Det var x. Avdraget är lika med p gånger x.
Detta är riktigt intressant. Nu har vi en generell metod för att beräkna ett avdrag oavsett givet procentavdrag och given produkt x. Och vi hade inte behövt använda dessa ord och bokstäver.
Vi kunde ha sagt "Låt y vara lika med avdraget" då kunde vi ha skrivit samma underliggande idé. Istället för att skriva avdrag kunde vi ha skrivit att y är lika med procentavdraget för p gånger orginalpriset för produkten
-- gånger x. Och du hade kunnat definiera dessa bokstäver på vilket sätt du velat. Istället för att skriva y där kunde du använt en grekisk bokstav så länge du kan hålla reda på det faktum att symbolan representerar det faktiska dollaravdraget.
Men nu blir saker riktigt intressanta. Eftersom vi kan använda den här typen av relation... Vilket är en ekvation, du likställer y till den här saken här, det är därför det kallas en ekvation (från engelskans equate, likställa).
Detta kan användas för saker som är helt orelaterade till rabbatpriset på affären här.
Du skulle kunna ha...
Så i fysik kan du se att kraft är lika med massa gånger acceleration.
Det är andra bokstäver men det är i grund och botten samma idé.
Vi kunde låtit y vara lika med kraft och m är lika med... eller massa är lika med p.
Så jag skriver att p är lika med massa
-- och detta skulle inte vara ett intuitivt sätt att definiera det -- men jag vill visa er att det är samma idé, samma relation som tillämpas till 2 olika saker.
Och vi skulle kunna säga att x är lika med acceleration. Vi skulle kunna säga att x är lika med acceleration.
Då kan det berömda "kraft är lika med massa gånger acceleration" bli omskrivet, och det är faktiskt exakt samma idé bakom. som y -- vilket vi definierat har kraft -- kan bli likvärdigt med massa
-- för vilket vi kommer använda symbolen p -- vilket är lika med p gånger acceleration.
Det kommer förhålla sig som så att vi använder bokstaven x här
-- gånger x.
Det här är exakt samma ekvation.
Det här är exakt samma ekvation.
Vi kan se att vi kan ta denna ekvation och den kan tillämpas i ekonomi, eller tillämpas till saker inom finansiering eller så kan den tillämpas till saker inom datorkunskap eller logik eller elektriskt ingenjörskap eller vad som helst -- bokföring -- Det finns ett oändligt antal tillämpningar för denna ekvation. Och det som är läckert med matematik, det som är läckert med främst algebra är att vi kan fokusera på denna abstraktion.
Och vad som är ännu läckrare är att det berättar för oss om universums sanna struktur om du skulle skala bort alla dessa mänskliga definitioner och alla mänskliga tillämpningar.
Så vi kan till exepel säga :
"Kolla, om y är lika med p gånger x".
Så bokstavligt talat, om någon sa
"Hej, detta är y." och någon å andra sidan säger "Jag har p gånger x." kan jag säga "Du har samma sak i båda dina händer."
Och om du skulle dividera ena med ett nummer och fortfarande ville att de skulle vara lika, skulle du dividera den andra med samma nummer.
Så till exempel kan vi säga -- vi vet att y är lika med p gånger x -- tänk om du skulle vilja att båda var likvärdiga. vad kommer y genom x bli lika med? y var lika med p gånger x så y genom x kommer bli samma sak som p gånger x genom x
Men det är här det blir intressant, eftersom p gånger x genom x
-- om du multiplicerar med någonting och dividerar det med någonting kommer du få det ursprungliga numret. om du multiplicerar med 5 och delar med 5, kommer du bara få p, eller vad än numret må vara.
Så de skulle ta ut varandra.
Men vi kunde manipulera abstraktionen här, och få y genom x är lika med p
-- vi gör x:et grönt -- y genom x är lika med p och nu får detta konsekvenser, det får konsekvenser för alla av dessa idéer.
Den ena berättar en fundamental sanning om universum, nästan utan någon av tillämpningarna, men nu kan vi gå och ta tillbaka dem till alla ställen där vi tillämpat dem.
Den verkligt intressanta saken är att vi kommer finna nya...
-- det finns oändligt många tillämpningar och vi känner praktiskt taget inte ens til de flesta av dem.
Vi kommer upptäcka nya för dem om tusen år.
Så detta ger dig förhopnningsvis en inblick över varför Galileo sa vad han sa om att matematik egentligen är språket med vilket vi kan förstå universums filosofi.
Det är därför folk berättar för oss att om en fullständigt främmande livsform skulle kontakta människor skulle matematik förmodligen vara vår första gemensamma grund, den plats där vi kan börja forma en bas, som vi kan börja kommunicera via.
Låt oss addera 536 med 398 och vi kommer att göra det på två olika sätt så att du verkligen förstår vad flyttamed innebär.
Först gör vi det på ett mer traditionellt sätt. Vi börjar med entalen, vi säger "vad är 6 plus 8"?
VI vet att 6 plus 8 är lika med 14.
Och när vi då skriver ner det i summan.... Skulle vi kunna säga... se här, 4 sitter på entalens plats. Så det är samma sa som 4 plus en 10 (ett tiotal)
Så vi skrver en "10" på tiotalens plats. Nu fokuserar vi på "tiotalens" placering
Vi har en 10, plus tre 10or, plus nio 10or... så, Vad får vi då?
1 plus 3 plus 9 är lika med 13.
Nu måste vi påminna oss själva att det handlar om tretton 10or. Ett annat sätt att tänka på det är att det är tre 10or och ett hundratal. Nu kanske du säger, "vänta, vänta!" Hur hänger det här ihop?
Kom ihåg! Detta är i 10ans plats, så vi addera en 10 plus tre 10or, plus nio tior.
Så vi adderar egentilgen 10 plus 30 plus 90 och vi får 130. så vi sätter 30 (3an i titotalens position för att representera "30")
Så 3an representerar 30 , och sen sätter vi 1an i hundratalens position. tio 10or är lika med 100. Och nu summerar vi hundratalens position. 1 plus 5 plus 3 är lika med...
låt oss se... 1 plus 5 är lika med 6, plus 3 är lika med 9.
Nu måste vi påminna oss själva: Det här är nio hudratal.
Det står i hundratalens position.
Så detta är faktisk ett hundra( låt mig göra färgerna lika), så detta är faktiskt etthundra plus femhundra plus trehundra...
Det är lika med niohundra. Och det är exakt vad vi har här. 100 plus 500 plus 300 är lika med 900, Vi är färdiga.
Summan av de två talen är 934.
Detta är egentligen en tvåtimmars presentation jag ger till high school-elever, nerklippt till tre minuter.
Allt började en dag på flyget, på väg till TED, för sju år sedan.
I sätet intill mig satt en high school-elev, en tonåring, och hon kom från en fattig familj.
Och hon ville göra något av sitt liv, och hon frågade mig en enkel liten fråga.
Hon sa, "Vad leder till framgång?"
Och jag kände mig inte bekväm, eftersom jag inte kunde ge henne ett bra svar.
Så jag går av planet, kommer till TED.
Och jag tänker, herregud, jag är mitt i ett rum av framgångsrika människor!
Varför frågar jag bara inte dem vad som hjälpte dem lyckas, och sen berättar jag detta för ungdomarna?
Här är vi, sju år och 500 intervjuer senare, och jag ska berätta för er vad som verkligen leder till framgång och går TED:are att gå igång.
Den första saken är passion.
Freeman Thomas säger, "Jag drivs av min passion."
TED:are gör det för kärlek, de för det inte för pengar.
Carol Coletta säger, "Jag skulle betala någon för att göra det jag gör."
Och det intressanta är, om du gör det för att du älskar det, så kommer pengarna i alla fall. Arbete!
Ruper Murdoch sa till mig, "Det handlar om hårt arbete.
Ingenting kommer enkelt. Men jag har väldigt roligt."
Sa han roligt?
Rupert? Ja! TED:are har roligt när de arbetar.
Bra!
Alex Garden säger, "För att bli framgångsrik, dyk ner djupt i något och bli riktigt bra på det."
Det är ingen magi, det är övning, övning, övning.
Och det är fokus.
Norman Jewison sa till mig,
"Jag tror det har att göra med att fokusera på en sak"
Och pusha!
David Gallo säger, "Pusha dig själv.
Fysiskt, mentalt, du måste pusha, pusha, pusha."
Då måste pusha dig genom blyghet och tvekan.
Goldie Hawn säger, "Jag har alltid tvekat på mig själv.
Jag var inte bra nog, jag var inte smart nog.
Jag trodde inte jag skulle lyckas."
Det är inte alltid lätt att pusha sig själv, och det är därför de uppfann mammor.
(Skratt)
Frank Gehry -- Frank Gehry sa till mig,
"Min mor pushade mig." Tjäna!
Sherwin Nuland säger, "Det var ett privilegie att tjäna som doktor."
Många ungdomar säger till mig att de vill bli miljonärer Det första jag säger till dem är,
"OK, du ska veta att kan inte tjäna dig själv, du måste tjäna andra omkring dig med något av värde.
För det är så folk blir riktigt rika."
Idéer.
TED:aren Bill Gates säger, "Jag hade en idé -- att grunda det första mikrodator-mjukvaruföretaget."
Jag skulle säga att det var en rätt bra idé.
Och det finns ingen magi när det gäller kreativitet för att komma på idéer, det är bara att göra väldigt enkla saker.
Och ge det massor med bevis.
Var envis.
Joe Kraus säger,
"Envishet är den främsta orsaken till vår framgång."
Då måste vara envis vid motgång. Du måste vara envis och ta "crap" (skit).
Vilket förstås betyder "kritik, avfärdande, skitstövlar och stress."
(Skratt) Så, den stora -- svaret på denna fråga är enkelt: Betala 4000 dollar och kom till TED.
Låt oss säga att vi har ekvationen sju gånger x är lika med fjorton.
Nu innan vi ens försöker lösa denna ekvation, vad jag vill göra är att tänka lite om vad detta egentligen innebär.
Sju x är lika med fjorton,
Detta är exakt samma sak som att säga sju gånger x.
Nu kanske du kan göra detta i ditt huvud.
Du skulle kunna bokstavligen gå igenom hela multiplikationstabellen för 7.
Så du kan se att 7 gånger 1 är lika med 7, så det kommer inte att fungera. 7 gånger 2 är lika med 14, så 2 fungerar här.
Så du skulle omedelbart kunna lösa det.
Du skulle omedelbart, bara genom att försöka olika nummer out, say hey, that's going to be a 2.
Men vad vi ska göra i den här videon är att tänka på hur man kan lösa detta systematiskt.
För vad vi ska hitta är dessa ekvationer får mer och mer komplicerade, du kommer inte att kunna bara tänka på det och gör det i ditt huvud.
Så det är verkligen viktigt att ett, du förstår hur man manipulera dessa ekvationer, men ännu viktigare att förstå vad de egentligen representerar.
Denna bokstavligen bara säger 7 gånger x är lika med 14.
I algebra skriver vi inte gånger där.
När du skriver två nummer bredvid varandra eller ett nummer nästa till en variabel som denna, det betyder bara att du multipliplicerar.
Jag utbildades till gymnast under två år i Hunan, Kina på 1970-talet. När jag var i första klass, ville regeringen flytta mig till en skola för idrottare, med alla utgifter betalda.
Men min tigermamma sade "nej." Mina föräldrar ville att jag skulle bli en ingenjör liksom dem. Efter att ha överlevt kulturrevolutionen, hade de en stark tro att det bara finns en säker väg till lycka: ett tryggt och välbetalt jobb.
Men min dröm var att bli en kinesisk operasångerska. Där spelar jag mitt låtsaspiano. En operasångare måste börja träna redan som ung för att lära sig akrobatik, så jag försökte allt för att kunna gå till operaskola.
Jag skrev tillochmed till skolans rektor och en radioprogramsvärd.
Men inga vuxna gillade idén. Inga vuxna trodde jag var allvarlig.
Bara mina vänner stöttade mig, men de var barn, lika maktlösa som jag var. Så vid 15 års ålder, visste jag att var jag för gammal för att utbildas.
Men det är så orättvist. Så var jag fast besluten att hitta en annan kallelse. Fanns det ingen att undervisa mig?
Jag tillfredsställde min hunger efter föräldrars råd genom denna bok av en familj av författare och musiker.["Korrespondens i Fou Leis familj"] Jag hittade min förebild av en självständig kvinna när den konfucianska traditionen kräver lydnad.["Jane Eyre"] Och jag lärde mig att vara effektiv från denna bok.["Dussinet fullt"]
Och jag blev inspirerad att studera utomlands efter att ha läst dessa. ["Sanmaos Samlade Verk" (aka Echo Chan)] ["Lärdomar från historien" av Nan Huaijin]
Jag kom till USA 1995, så vilka böcker läste jag först? Böcker som var förbjudna i Kina, naturligtvis. "Den Goda Jorden" handlar om kinesiskt bondliv.
Det är helt enkelt inte bra för propaganda. Jag fattar.
Bibeln är intressant, men konstig.
(Skratt)
Det är ett ämne för en annan dag.
Men det femte budordet gav mig en uppenbarelse: "Du skall hedra din far och mor." "Hedra," sade jag.
När jag träffade på en ny kultur så började också min vana att läsa komparativt.
Det ger många insikter. Till exempel, tyckte jag först att den här kartan var lite fel eftersom detta är vad kinesiska studenter växte upp med. Det hade aldrig fallit mig in att Kina inte behöver vara i världens centrum.
Det är en normal praxis i den akademiska världen.
Det finns tillochmed forskningsområden som komparativ religion och litteratur. Att jämföra och kontrastera ger forskare möjligheten att förstå ett ämne på ett mer fullkomligt sätt. Så jag tänkte, om komparativ läsning fungerar i forskning, varför inte göra det i det dagliga livet också?
Så jag började läsa böcker parvis. ["John Adams" av David McCullough]-- som är inblandade i samma händelse, eller vänner med delade erfarenheter.
["Personlig historia" av Katharine Graham] ["Snöbollen: Warren Buffett och verksamhet i livet," av Alice Schroeder]
[Bibeln:
Kung James Version]
["Lamm" av Christopher Moore]-- eller liknande historier från olika kulturer, som Joseph Campbell gjorde i sin underbara bok.["Myternas Makt" av Joseph Campbell]
Till exempel, både Kristus och Buddha genomgick tre frestelser. För Kristus, är frestelserna ekonomiska, politiska och andliga. För Buddha är de alla psykologiska:
Så om du kan ett främmande språk, är det också kul att läsa dina favoritböcker på två språk.
["Chuang Tzus väg" Thomas Merton]
"lycka" på kinesiska bokstavligen betyder "snabb glädje." Minsann! "Brud" på kinesiska betyder bokstavligen "ny moder." Oj då.
(Skratt) Böcker har gett mig en magisk portal till att få kontakt med människor från förr och nu.
Jag vet att jag aldrig kommer att känna mig ensam eller maktlös igen. En krossad dröm är verkligen ingenting jämfört med vad många andra har lidit. Jag tror nu, att bli till verklighet är inte det enda syftet med en dröm.
(Applåder) Tack. (Applåder)
